CONTACTS 	{
		font-family: Arial,Helvetica,sans-serif;
		font-size: 12pt
		}
SALES 	{
		display: block; 
		color: rgb(000,000,128); 
		}
CUSTSRV	{
		display: block; 
		color: #009900
		}
PRESIDENT	{
		display: block; 
		color: #FF0000
		}
NAME 		{
		display: block; 
		margin: 0.5em;
		font-weight: bold; 
		}
EMAIL, 
PHONE 	{
		display: block; 
		margin: 1em; 
		}
SITE	{
		color: #0000FF;
		text-decoration: underline;
		cursor: hand
		}			

